.text img {
  padding-right: 2rem;
}
.project__image {
  position: relative;
}
.project__image-quantity {
  position: absolute;
  bottom: 10px;
  right: 10px;
  color: #fff;
  background-image: url('../img/camera.png');
  background-size: cover;
  width: 48px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  font-size: 14px;
  padding-top: 2px;
}
.breadcrumbs {
  margin-top: 0;
  padding: 1.8rem 0;
  font-size: 1.6rem;
}
.categories {
  list-style: none;
  margin-bottom: 3rem;
}
.categories li {
  display: inline-block;
}
.categories__item {
  display: block;
  margin-bottom: 1rem;
  background: #fff;
  padding: 1.2rem;
  font-size: 1.6rem;
  margin-right: 1.5rem;
  color: #333;
  border: 1px solid #333;
}
.categories__item:hover {
  color: #333;
}
.categories__active {
  background: #739E00;
  border: 1px solid #739E00;
  color: #fff;
}
.categories__active:hover {
  color: #fff;
}
.project__item img {
  max-width: 100%;
}
.desc__list {
  list-style: none;
  font-size: 1.8rem;
}
.desc__text {
  margin-top: 3rem;
}
.desc__text p:not(:last-child) {
  margin-bottom: 1.4rem;
}
.controls {
  margin-top: 3rem;
  margin-bottom: 5rem;
}
.controls a {
  color: #000;
  text-decoration: underline;
}
.project__list {
  color: #333;
}
.project__item img {
  height: 30rem;
  width: 100%;
  object-fit: cover;
}

.project__item {
  background-color: #fff;
  margin-bottom: 3rem
}

.project__item .card__title {
  font-weight: 700;
  padding: 2rem 2rem 0
}

.project__list {
  padding: 1.5rem 2rem 2rem 2rem;
  list-style-type: none;
  font-size: 1.6rem;
}

.project__list li:not(:last-child) {
  margin-bottom: 5px
}

.project__img {
  width: 100%;
  height: 38rem;
  -o-object-fit: cover;
  object-fit: cover
}

@media only screen and (max-width: 48em) {
  .project__img {
    height:33rem
  }
}

@media only screen and (max-width: 36em) {
  .project__img {
    height:25rem
  }
}

.breadcrumbs {
  margin-top: 3.2rem;
  font-size: 1.7rem
}

.breadcrumbs li {
  display: inline
}

.breadcrumbs li a {
  color: #333;
  text-decoration: underline
}
.card__title {
  font-size: 2rem;
  color: #333
}

.card__subtitle {
  margin-top: 5px;
  font-weight: 700
}

.card__sub {
  margin-top: 5px
}

.card__size-6 {
  margin-bottom: 3rem
}

.card__size-6 .card__content {
  padding-bottom: 0
}

.card__size-6 .card__title {
  text-decoration: underline;
  font-size: 1.9rem;
  margin-top: 4px;
  margin-bottom: 1rem;
  font-weight: 400;
  padding: 0 1rem
}

.card__size-6 .card__subtitle {
  font-size: 1.8rem;
  margin-top: 2rem
}

.card__size-6 .card__img {
  height: 32rem
}

.card__size-6 .card__btn {
  display: block;
  margin: 1.8rem auto 0;
  width: 18rem;
  width: 100%;
  padding: 2rem 0
}

.card__size-3 {
  margin-bottom: 3rem
}

.card__size-3 .card__content {
  padding-bottom: 0;
  padding-left: 1.5rem;
  padding-right: 1.5rem
}

.card__size-3 .card__title {
  font-size: 2.1rem;
  margin-top: 4px;
  margin-bottom: 1rem;
  text-align: left;
  padding: 0 1rem 0 0
}

.card__size-3 .card__sub {
  text-align: left;
  font-size: 1.6rem
}

.card__size-3 .card__subtitle {
  font-size: 1.8rem;
  margin-top: 2rem;
  margin-bottom: 1.5rem;
  text-align: left
}

.card__size-3 .card__img {
  height: 20rem
}

